/*
 Theme Name:   Prod.by Лазарев theme.
 Description:  bootScore Child Theme
 Author:       bootScore
 Author URI:   https://lazarewww.ru
 Template:     bootscore-main
 Version:      10.1
 Text Domain:  bootscore
*/

/*
All style editing is done via css/scss/_bscore_custom.scss
*/
:root {
    --bs-body-line-height: auto;
}

/* ХЕДЕР */
.dropdown-item.active {
    color: #212529;
    background-color: transparent;
}

.dropdown-item.active:hover {
    color: #fff;
    background-color: var(--bs-primary);
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link {
    color: #2b2a29;
}

/* Bootstrap */

.fw-bold-500 {
    font-weight: 500;
}

.rounded-top {
    border-top-left-radius: 2px !important;
    border-top-right-radius: 2px !important;
}

.rounded-bottom {
    border-bottom-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
}

.rounded-start {
    border-bottom-left-radius: 2px !important;
    border-top-left-radius: 2px !important;
}

.rounded-end {
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
}

.rounded-mini {
    border-radius: 2px !important;
}

.rounded {
    border-radius: 2px !important;
}

.modal-content {
    border-radius: 2px !important;
}

.container-fluid-1920-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x, 0.75rem);
    padding-left: var(--bs-gutter-x, 0.75rem);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1921px) {
    .container-fluid-1920-xxl {
        max-width: 1320px;
    }
}

.btn-primary,
.btn-primary:hover,
.btn-outline-primary:hover,
.btn-outline-primary:active,
/* .btn-outline-primary:focus, */
.btn-outline-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn_dec span {
    color: #000000 !important;
}

.btn-outline-primary {
    color: #2b2a29;
    border: 1px solid #2b2a29 !important;
}

.btn-secondary,
.btn-secondary:hover,
.btn-outline-secondary:hover,
.btn-outline-secondary:active,
.btn-outline-secondary:focus,
.btn-outline-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn_dec span {
    color: #fff !important;
}

.card {
    border: none;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    border-radius: 0.8rem !important;
}

.rotate {
    transform: rotateZ(315deg);
}

.accordion-item {
    background-color: transparent;
}

/* Текст */
.text-justified {
    text-align: justify;
}

.text-shadow {
    text-shadow: 0px 0px 10px rgb(0 0 0 / 50%);
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-family: "Montserrat" !important;
    font-weight: 900;
}

.display-1 {
    font-size: calc(1.325rem + 3vw);
}

@media (min-width: 420px) {
    .display-1 {
        font-size: calc(1.625rem + 4.5vw);
    }
}

@media (min-width: 1200px) {
    .display-1 {
        font-size: 5rem;
    }
}

.offer_link a {
    color: var(--bs-secondary) !important;
    opacity: 1 !important;
}

/* Цветовая схема */

body {
    -webkit-transition: background-color 0.3s linear;
    -ms-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}

.bg_paints {
    display: block;
    position: relative;
}

.bg_deco {
    background-color: #ffffff3b;
    border: 5px dashed var(--bs-light);
}

.dark-theme .bg_deco {
    background-color: #00000070;
    border: 5px dashed var(--bs-light);
}

.dark-theme .logo {
    filter: none;
}

.dark-theme .link-dark {
    color: var(--bs-light) !important;
}

.cookie_bg {
    background: var(--bs-light);
}

.dark-theme .cookie_bg {
    background: #171922c9;
}

.dark-theme .card {
    background-color: var(--bs-dark) !important;
    border-color: var(--bs-dark) !important;
}

.dark-theme .bg-opacity-dark {
    background: #00000070;
}

.bg-trans-dark,
.bg-opacity-dark {
    background-color: #0000000a;
}

.dark-theme .form-control,
.dark-theme .form-select {
    color: var(--bs-light);
    background-color: #0000002b;
    border-color: #0000002b;
}

.dark-theme .dark-img-inverse {
    filter: brightness(100);
}

.dark-theme .link-dark {
    color: var(--bs-light) !important;
}

@media (max-width: 768px) {
    .dark-theme .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: var(
            --bscore-shop-table-responsive,
            var(--bs-gray-dark)
        );
    }
}

/* Типографика */

.fw-500 {
    font-weight: 500 !important;
}

/* .Inter_m {
    font-family: "Inter Mono" !important;
} */

/* Заголовки */

.with_decor {
    padding-bottom: 0.5rem;
    position: relative;
    font-weight: 600 !important;
}

.with_decor::after {
    content: "";
    left: 2%;
    top: calc(100% - 2px);
    position: absolute;
    width: 38px;
    height: 2px;
    background: var(--bs-secondary);
}

.with_decor_start::after {
    left: 0;
    width: 70px;
    background: var(--bs-primary);
}

.with_decor_center::after {
    left: calc(50% - 35px);
    width: 70px;
    background: var(--bs-primary);
}

.with_decor_center_mini::after {
    left: calc(50% - 19px);
    width: 38px;
    background: var(--bs-primary);
}

.with_decor_center_mini::after {
    left: calc(50% - 19px);
    width: 38px;
    background: var(--bs-primary);
}

/* Формы */

.form-control,
.form-check-input[type="checkbox"] {
    border-radius: 0;
}

.dark-mode-switch .form-control,
.form-check-input[type="checkbox"] {
    border-radius: 2rem;
}

.form-control,
.form-select,
.form-check-input {
    background-color: #ffffff7a;
}

.alert.alert-danger,
.alert-danger.must-log-in,
.alert-danger.no-comments,
.alert.alert-warning,
.alert-warning.must-log-in,
.alert-warning.no-comments,
.alert.alert-info,
.alert-info.must-log-in,
.must-log-in,
.must-log-in.no-comments,
.alert-info.no-comments,
.no-comments.must-log-in,
.no-comments,
.alert.must-log-in,
.alert.no-comments,
.alert.alert-success,
.alert-success.must-log-in,
.alert-success.no-comments {
    padding-left: 3.25rem;
    border-radius: 0.8rem !important;
    margin-top: 0.5rem !important;
}

/* Parallax Effect */

.damn_magneto_xl,
.damn_magneto {
    transition: 0.1s;
}

.focking_scaling {
    transform: scale(0.95);
    transition: 0.5s;
}

.focking_scaling:hover {
    transform: scale(1);
    transition: 0.5s;
}

.focking_scaling_bg_light {
    transform: scale(0.95);
    transition: 0.5s;
    background: transparent;
}

.focking_scaling_bg_light:hover {
    transform: scale(1);
    transition: 0.5s;
    background: radial-gradient(
        circle,
        rgba(var(--bs-light-rgb)) 0%,
        rgba(9, 9, 121, 0) 60%
    );
}

/* Хедер */

.site_name {
    background: var(--bs-primary);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #00000012;
}

.site_name_front {
    background: var(--bs-primary);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #00000012;
}

.site-header {
    min-height: 4rem;
}

.header_bg {
    position: relative;
    background: #ffffffad;
}

.transparent_trigger {
    position: relative;
    background: #fff;
}

.dark-theme .header_bg {
    background: #0000001f;
}

.header_bg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--bs-body-bg);
    opacity: 0.7;
    transition: 1s;
    z-index: -1;
}

.dark-theme .header_bg:before {
    background: var(--bs-gray-dark);
    transition: 0.3s;
}

#nav-main,
.header_bg {
    transition: 0.3s;
}

.logo_desc {
    font-size: 0.7em;
}

.logo_name {
    font-size: 1rem !important;
}

/* .header_logo img {
	max-width: 40px;
}

@media (min-width: 576px) {
	.header_logo img {
		max-width: 50px;
	}

	.logo_name {
		font-size: 1.25rem !important;
	}
} */

#head_main,
#masthead {
    max-height: 90px;
    height: 90px;
}

#head_main #nav-main {
    height: 90px;
}

@media (min-width: 1200px) {
    #head_main #nav-main {
        height: 90px;
    }
}

.menu-item {
    font-weight: 500;
}

.logo-small {
    display: none;
}

@media (max-width: 575.98px) {
    .logo-large {
        display: none;
    }

    .logo-small {
        display: block;
    }
}

/* Футер */

.to_lazarev {
    width: max-content;
    margin: 0 auto;
}

.footer-buttons {
    bottom: 0;
    z-index: 1020;
}

.top-button {
    left: 0.75rem;
    bottom: 30px;
    width: fit-content;
}

.choose-flat {
    right: 0.75rem;
    bottom: 30px;
}

.choose-flat .btn {
    width: 132px;
    height: 132px;
    line-height: 1;
    position: relative;
    animation: pulse 2s infinite;
    transition: transform 0.3s ease;
    z-index: 2; /* Чтобы кнопка была поверх ряби */
    overflow: hidden; /* Чтобы рябь не выходила за пределы */
}

/* Анимация пульсации самой кнопки */
@keyframes pulse {
    0% {
      transform: scale(1);
      box-shadow: 0 0 0 rgba(255, 0, 0, 0.5);
    }
    50% {
      transform: scale(1.1);
      box-shadow: 0 0 15px rgba(255, 0, 0, 0.75);
    }
    100% {
      transform: scale(1);
      box-shadow: 0 0 0 rgba(255, 0, 0, 0.5);
    }
  }
  
  /* Анимация ряби, исходящей от кнопки */
  @keyframes ripple {
    0% {
      transform: scale(1);
      opacity: 0.6;
    }
    100% {
      transform: scale(2.5);
      opacity: 0;
    }
  }
  
  /* Псевдоэлемент для создания ряби */
  .choose-flat .btn::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200%;
    height: 200%;
    background: rgba(255, 0, 0, 0.5);
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(1);
    z-index: 1;
    animation: ripple 3s infinite;
    pointer-events: none; /* Чтобы не мешать взаимодействию с кнопкой */
  }
  
  /* Дополнительно: плавная реакция на наведение */
  .choose-flat .btn:hover {
    animation: pulse 1s infinite;
    transform: scale(1.1);
  }
  

.wa_button {
    right: 0.75rem;
    bottom: 30px;
    position: relative;
}

.wa_button a span {
    right: 0;
    bottom: 0;
    padding: 0.375rem 75% 0.375rem 0.75rem;
    line-height: 1.5;
    border-top-left-radius: 50rem !important;
    border-bottom-left-radius: 50rem !important;
    border-bottom-right-radius: 20rem !important;
    border-top-right-radius: 20rem !important;
    border: 1px solid transparent;
    display: block;
    width: max-content;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
    background: var(--bs-light);
    z-index: -1;
    max-width: 80vw;
}

.wa_button a:hover > span {
    visibility: visible;
    right: 0;
    opacity: 1;
}

@media (min-width: 491px) {
    .wa_button a:hover > span {
        right: 50%;
    }
}

/* Видео */

/* КНОПКА Play */

.video-block-trigger {
    cursor: pointer;
}

.video-block-trigger .play-button {
    height: 7rem;
    width: 7rem;
    display: block;
    position: absolute;
    top: calc(50% - 3.5rem);
    left: calc(50% - 3.5rem);
    border: 0.4rem solid var(--bs-white);
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 25%) !important;
    background: #00000021;
    transition: 0.5s;
    cursor: pointer;
}

.video-block-trigger .play-button .triangle-container {
    position: absolute;
    width: 3rem;
    height: 3rem;
    top: calc(50% - 1.5rem);
    left: calc(50% - 1.5rem);
}

.video-block-trigger .play-button .triangle,
.video-block-trigger .play-button .triangle:before,
.video-block-trigger .play-button .triangle:after {
    display: block;
    width: 2em;
    height: 2em;
    position: relative;
    background: var(--bs-white);
    transition: 0.5s;
    border-top-right-radius: 30%;
}

.video-block-trigger .play-button .triangle:before,
.video-block-trigger .play-button .triangle:after {
    content: "";
    position: absolute;
    margin: 0;
}

.video-block-trigger .play-button .triangle {
    transform: rotate(-90deg) skewX(-30deg) scale(1, 0.866);
}

.video-block-trigger .play-button .triangle:before {
    transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707)
        translate(0, -50%);
}

.video-block-trigger .play-button .triangle:after {
    transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}

.video-block-trigger:hover .play-button {
    border: 0.4rem solid var(--bs-white);
    background: var(--bs-white);
    transition: 0.5s;
    transform: scale(1.2);
}

.video-block-trigger:hover .play-button .triangle,
.video-block-trigger:hover .play-button .triangle:before,
.video-block-trigger:hover .play-button .triangle:after {
    background: #536250;
    transition: 0.5s;
}

.vp-center #player {
    height: auto !important;
}

/* OWL SLIDER */

.owl-carousel {
    z-index: 0 !important;
}

.zaebatie_owl_slider_dots .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: var(--bs-dark);
    opacity: 0.5;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 0.2s ease;
    border-radius: 30px;
    transition: 0.2s;
}

.dark-theme .zaebatie_owl_slider_dots .owl-dots .owl-dot span {
    background: var(--bs-light);
}

.zaebatie_owl_slider_dots .owl-dots .active span,
.zaebatie_owl_slider_dots .owl-dots .owl-dot span:hover {
    opacity: 1;
}

.zaebatie_owl_slider_dots .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.zaebatie_owl_slider_dots .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

.zaebataya_owl_slider_nav {
    position: relative;
}

.zaebataya_owl_slider_nav button.disabled,
.zaebataya_owl_slider_nav button.disabled:hover {
    opacity: 0.4;
}

.zaebatie_owl_slider_nav_inside .owl-nav {
    width: 100% !important;
    z-index: 1;
    left: 0;
}

.zaebatie_owl_slider_nav_inside .owl-nav .arrow-left-3 path,
.zaebatie_owl_slider_nav_inside .arrow-right-3 path,
.zaebatie_owl_slider_nav_inside .owl-nav .arrow-top-3 path,
.zaebatie_owl_slider_nav_inside .arrow-bottom-3 path {
    fill: #434242 !important;
}

.dark-theme .zaebatie_owl_slider_nav_inside .owl-nav .arrow-left-3 path,
.dark-theme .zaebatie_owl_slider_nav_inside .arrow-right-3 path,
.dark-theme .zaebatie_owl_slider_nav_inside .owl-nav .arrow-top-3 path,
.dark-theme .zaebatie_owl_slider_nav_inside .arrow-bottom-3 path {
    fill: #434242 !important;
}

.owl-carousel {
    overflow-x: hidden;
    padding-left: 2rem;
    padding-right: 2rem;
}

.owl-stage {
    width: max-content !important;
}

.owl-carousel .owl-stage-outer {
    z-index: 1;
}

.owl-nav {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: calc(50% - 1.5rem);
    height: 3rem;
    right: 0;
    font-size: 2rem;
    z-index: 99;
}

@media (min-width: 576px) {
    .owl-nav {
        position: absolute;
        width: 100%;
        display: flex;
        justify-content: end;
        top: calc(40% - 1.5rem);
        height: 3rem;
        right: 7%;
        font-size: 2rem;
        z-index: 99;
    }
}

@media (min-width: 768px) {
    .owl-nav {
        position: absolute;
        width: 100%;
        display: flex;
        justify-content: end;
        top: calc(50% - 1.5rem);
        height: 3rem;
        right: 7%;
        font-size: 2rem;
        z-index: 99;
    }
}

.arrow-left-3,
.arrow-right-3,
.arrow-top-3,
.arrow-bottom-3 {
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}

.arrow-left-3 path,
.arrow-right-3 path,
.arrow-top-3 path,
.arrow-bottom-3 path {
    fill: #434242 !important;
    opacity: 0.65;
    transition: 0.2s;
}

@media (min-width: 576px) {
    .arrow-left-3 path,
    .arrow-right-3 path,
    .arrow-top-3 path,
    .arrow-bottom-3 path {
        fill: #434242 !important;
        opacity: 1;
        transition: 0.2s;
    }
}

.arrow-left-3 {
    transform: rotate(180deg);
}

.arrow-top-3 {
    transform: rotate(270deg);
}

.arrow-bottom-3 {
    transform: rotate(90deg);
}

.slick-disabled .arrow-left-3 path,
.slick-disabled .arrow-right-3 path,
.slick-disabled .arrow-top-3 path,
.slick-disabled .arrow-bottom-3 path {
    opacity: 0.25 !important;
    cursor: not-allowed;
}

.owl-nav .disabled,
.owl-nav .disabled .arrow-left-3,
.owl-nav .disabled .arrow-right-3,
.owl-nav .disabled .arrow-top-3,
.owl-nav .disabled .arrow-bottom-3 .slick-disabled,
.slick-disabled .arrow-left-3,
.slick-disabled .arrow-right-3,
.slick-disabled .arrow-top-3,
.slick-disabled .arrow-bottom-3 {
    cursor: not-allowed;
}

.arrow-left-3:hover path,
.arrow-right-3:hover path,
.arrow-top-3:hover path,
.arrow-bottom-3:hover path {
    opacity: 1;
}

.dark-theme .arrow-left-3 path,
.dark-theme .arrow-right-3 path,
.dark-theme .arrow-top-3 path,
.dark-theme .arrow-bottom-3 path {
    fill: #434242 !important;
}

/* Страница архивов */

.archive_link {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.archive_post {
    position: relative;
    z-index: 1;
}

.archive_post img {
    border-bottom-left-radius: 0.8rem !important;
    border-top-left-radius: 0.8rem !important;
}

/* Заголовки */

/* Инстайты на главной */

.main_products .price {
    font-size: 1.4rem;
}

.insight_img {
    top: 6rem;
}

.logged-in.admin-bar .insight_img {
    top: 8rem;
}

.main_products .woocommerce-Price-amount {
    color: var(--bscore-wc-price-sale, var(--bs-danger));
}

.main_products del .woocommerce-Price-amount {
    color: var(--bs-dark);
}

.dark-theme .main_products del .woocommerce-Price-amount {
    color: var(--bs-light);
}

ul.filter-buttons {
    list-style: none;
    display: block;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

@media (min-width: 576px) {
    ul.filter-buttons {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 992px) {
    ul.filter-buttons {
        display: inline-flex;
    }
}

.main_products .badge {
    position: static;
    border-radius: 0;
    display: inline-block;
    line-height: 1.2;
    vertical-align: bottom;
}

.main_products h2 {
    display: inline;
}

.resize_trigger p {
    line-height: 1.81;
}

.resize_attempt p {
    line-height: 1.5;
}

.front-page-products-title h2 {
    font-family: "Montserrat" !important;
    font-weight: 900;
    font-size: calc(1.425rem + 2.1vw);
    font-weight: 300;
    line-height: 1.2;
    color: var(--bs-primary);
    position: relative;
    display: block;
}

@media (min-width: 1200px) {
    .front-page-products-title h2 {
        font-size: 3rem;
    }
}

.decored-h {
    position: relative;
    display: block;
}

.front-page-products-title h2:before,
.decored-h:before {
    display: block;
    width: 25%;
    content: "";
    position: absolute;
    border-bottom: 2px solid var(--bs-primary);
    top: 50%;
    right: 102%;
}

.front-page-products-title h2:after,
.decored-h:after {
    display: block;
    width: 25%;
    content: "";
    position: absolute;
    border-bottom: 2px solid var(--bs-primary);
    top: 50%;
    left: 102%;
}

/* WooCommerce */

/* WooCommerce */

.single_add_to_cart_button {
    display: none;
}

.awooc-col {
    align-self: center !important;
}

@media (min-width: 576px) {
    .woocommerce div.product .woocommerce-loop-product__title {
        display: flex;
        align-items: center;
        justify-content: center;
        height: calc(5rem + 0.9vw);
    }
}

@media (min-width: 1200px) {
    .woocommerce div.product .woocommerce-loop-product__title {
        height: 5.2rem;
    }
}

.woocommerce-product-gallery__image {
    border-radius: 0.8rem !important;
}

.woocommerce img.card-img-top {
    max-width: 65% !important;
    margin-top: 1rem !important;
    border-radius: 3.25rem !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: center;
}

.product-template-default .summary .woocommerce-Price-amount {
    color: var(--bscore-wc-price-sale, var(--bs-danger));
}

.product-template-default .summary del .woocommerce-Price-amount {
    color: var(--bs-dark);
}

.dark-theme .product-template-default .summary del .woocommerce-Price-amount {
    color: var(--bs-light);
}

.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none;
    width: 100%;
    margin-bottom: 0;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}

.woocommerce_summary_sticky {
    top: 6rem;
}

.woocommerce div.product div.images .flex-control-thumbs,
.woocommerce div.product div.images .flex-viewport {
    border-radius: 0.8rem;
}

.woo_awooc_button_disable .add_to_cart_button {
    display: none;
}

/* Скроллинг */

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    border-radius: 12px;
}

::-webkit-scrollbar-thumb {
    background: #0000002e;
    opacity: 0.8;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
    opacity: 1;
}

::-webkit-scrollbar-track {
    background: #131b221a;
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px 0px #f0f0f0;
}

body.dark-theme::-webkit-scrollbar-track {
    background: #131b224f;
}

/* .logged-in * {
	border: 1px solid red;
} */

.tochka {
    content: " ";
    width: 4px;
    height: 4px;
    background-color: #4b063d;
    border-radius: 50%;
    margin-top: 3px;
}

.footer-container {
    max-width: 300px;
}

.hidden-digits {
    display: inline;
    visibility: hidden;
}

/* @media (min-width: 576px) {
	.footer-container {
		width: 70%;
	} 
}

@media (min-width: 768px) {
	.footer-container {
		width: 40%;
	} 
}

@media (min-width: 991px) {
	.footer-container {
		width: 30%;
	} 
} */

/* .navbar-brand {
	max-width: 100px;
} */

.header-block-1,
.header-block-2,
.header-block-3 {
    display: flex;
    align-items: center;
    height: 100%;
}

.header-block-1 {
    justify-content: left;
}

.header-block-2 {
    justify-content: start;
}

.header-block-3 {
    justify-content: right;
}

.logo-blinskiy {
    position: absolute;
    width: 182px;
    top: 0;
    left: 0;
    /* left: calc(50% - 32.5px); */
}

@media (min-width: 576px) {
    .logo-blinskiy {
        /* width: 80px; */
        /* left: calc(50% - 40px); */
    }
}

@media (min-width: 768px) {
    .logo-blinskiy {
        /* width: 225px; */
        /* left: calc(50% - 112.5px); */
    }
}

@media (min-width: 1400px) {
    .logo-blinskiy {
        /* width: 275px; */
        /* left: calc(50% - 137.5px); */
    }
}

.header_bg .logo-blinskiy {
    background: #fff;
}

.transparent_trigger .logo-blinskiy {
    background: #fff;
}

.rounded-piska {
    border-radius: 2px;
}

.rounded-piska-bottom {
    border-radius: 0 0 2px 2px;
}

.fs-12 {
    font-size: 12px !important;
}

.h1-slider {
    font-size: 30px;
}

@media (min-width: 410px) {
    .h1-slider {
        font-size: 32px;
    }
}

@media (min-width: 576px) {
    .h1-slider {
        font-size: 40px;
    }
}

@media (min-width: 992px) {
    .h1-slider {
        font-size: 48px;
    }
}

@media (min-width: 1200px) {
    .h1-slider {
        font-size: 56px;
    }
}

.transparent-span {
    color: white;
    font-weight: 700;
    margin-left: 2rem;
    bottom: 15px;
    font-size: 48px;
    z-index: -1;
    opacity: 0.5;
    text-shadow: -0 -1px 0 rgba(53, 53, 53, 0.1), 0 -1px 0 rgba(53, 53, 53, 0.1),
        -0 1px 0 rgba(53, 53, 53, 0.1), 0 1px 0 rgba(53, 53, 53, 0.1),
        -1px -0 0 rgba(53, 53, 53, 0.1), 1px -0 0 rgba(53, 53, 53, 0.1),
        -1px 0 0 rgba(53, 53, 53, 0.1), 1px 0 0 rgba(53, 53, 53, 0.1),
        -1px -1px 0 rgba(53, 53, 53, 0.1), 1px -1px 0 rgba(53, 53, 53, 0.1),
        -1px 1px 0 rgba(53, 53, 53, 0.1), 1px 1px 0 rgba(53, 53, 53, 0.1),
        -1px -1px 0 rgba(53, 53, 53, 0.1), 1px -1px 0 rgba(53, 53, 53, 0.1),
        -1px 1px 0 rgba(53, 53, 53, 0.1), 1px 1px 0 rgba(53, 53, 53, 0.1);
}

.w-60 {
    width: 60% !important;
}

.w-40 {
    width: 40% !important;
}

.advantages-animate-text {
    height: 254px;
}

.advantages-animate-block:nth-of-type(even) .advantages-animate-text {
    background: white;
}

.advantages-animate-block:nth-of-type(odd) .advantages-animate-text {
    background: white;
}

/* @media (min-width: 768px) {
    .advantages-animate-block:nth-of-type(even) .advantages-animate-text {
        background: url(img/fon-reverse.png) no-repeat center;
        padding-left: 100px;
    }

    .advantages-animate-block:nth-of-type(odd) .advantages-animate-text {
        background: url(img/fon.png) no-repeat center;
        padding-left: 24px;
        padding-right: 100px;
    }
} */

h2 {
    font-weight: 600;
}

.tel {
    color: #2b2a29;
}

.best-title {
    position: relative;
    padding-left: 20px;
    display: inline-block;
    text-transform: uppercase;
}

.best-title-voza {
    position: relative;
    padding-left: 20px;
    display: inline-block;
}

.best-title-voza::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: calc(100% - 1.325rem - 0.9vw);
    width: 10px;
    height: calc(1.325rem + 0.9vw);
    border-radius: 2px 0 0 0;
    background-color: var(--bs-primary);
}

@media (min-width: 525px) {
    .best-title {
        white-space: nowrap;
    }
}

.best-title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: calc(100% - 1.325rem - 0.9vw);
    width: 10px;
    height: calc(1.325rem + 0.9vw);
    border-radius: 2px 0 0 0;
    background-color: var(--bs-primary);
}

.bg-form {
    background: url(img/call-form.webp) no-repeat center;
}

/* Пример дополнительного стиля */
.iti {
    width: 100%;
}

.language-dropdown {
    width: auto !important;
}
